
/* für IE-Versionen < 8 (7, 6) */

/* Inhaltsbereich > Verarbeitungsstrecken > Navigationselement */

div.processing_lines div.section div.processing_steps ul li a
{
	display: block;
	float: left;
	height: 77px;
	line-height: 16px;
}
div.processing_lines div.section div.processing_steps ul li a span
{
	display: block;
	float: left;
	height: 57px;
	padding: 20px 16px 0 16px;
}

/* Inhaltsbereich > Verarbeitungsstrecken > Link-Zeile */

div.linkbar
{
	overflow: hidden;
	height: 30px;
}

/* Inhaltsbereich > Produktauswahl */

div.product_navigation h3 a
{
	background: transparent;
}